import { jsx as r } from "react/jsx-runtime";
/* empty css                  */
import "react";
import { ComponentContainer as e } from "./index-ComponentContainer.js";
const l = (i) => {
  const {
    loading: n,
    testId: o
  } = i;
  return n ? r(e, {
    className: "Loader-container",
    testId: o,
    children: r("div", {
      className: "loading",
      children: r("div", {
        className: "uil-ring-css",
        children: r("div", {})
      })
    })
  }) : null;
};
export {
  l as Loader
};
